Configurando Canon IP1800 en Xubuntu 6.06

Imagen de euron
0 puntos

Hola a todo el mundo. Acabo de meterme en mi portatil la version 6.06 de Xubuntu, que dicen que es mas estable. He ido a configurar la impresora con los drivers que ya vienen en formato .deb en la web de Caleta, pero no los puedo instalar, porque me sale un mensaje de error diciendome :"Error: Dependency is not satisfiable: libc6". Y me pregunta es ¿Cómo lo soluciono? Muchas gracias.